.micrio-container {
	background-color: #000000;
}
.micrio-container a.logo, .micrio-hide {
	display: none;
}

.marker:active, .marker:focus {
	outline: 0;
}

.micrio-container .marker-container.class-default:hover .marker {
	background-color: #00abe5 !important;
}

.micrio-container .marker-container.class-360 .marker,
.micrio-container .marker-container.class-game .marker,
.micrio-container .marker-container.class-picture .marker,
.micrio-container .marker-container.class-video .marker {
	width: 45px !important;
	height: 45px !important;
	border: 0;
	box-shadow: none;
}
.marker-container.class-360 .marker {
	background-image: url('../img/360.png') !important;
}
.marker-container.class-game .marker {
	background-image: url('../img/game.png') !important;
}
.marker-container.class-picture .marker {
	background-image: url('../img/picture.png') !important;
}
.marker-container.class-text .marker {
	background-image: url('../img/text.png') !important;
}
.marker-container.class-video .marker {
	background-image: url('../img/video.png') !important;
}
.micrio-container .marker-container.class-360 .marker:hover,
.micrio-container .marker-container.class-game .marker:hover,
.micrio-container .marker-container.class-picture .marker:hover,
.micrio-container .marker-container.class-text .marker:hover,
.micrio-container .marker-container.class-video .marker:hover {
	background-color: initial !important;
	width: 60px !important;
	height: 60px !important;
	box-shadow: none;
}


/* for invisible class */
.micrio-container .marker-container.class-invisible .marker {
	border:0;
	width: 150px;
	height: 150px;
	box-shadow: none;
	transition: none;
}
.micrio-container .marker-container.class-invisible .marker:hover, .micrio-container.class-invisible .marker-container .marker.opened, .micrio-container .marker-container.class-invisible.opened .marker {
	background: none !important;
	box-shadow: none !important;
}
/* /for invisible class */

menu.micrio-toolbar.main {
	background-color: #494949;
}
menu.micrio-toolbar.main.indent>menu:first-of-type {
    margin-left: 0;
}
.logos {
	position: absolute;
	top: 0;
	margin: auto;
	padding: 0.75vw;
	padding-left: 1vw;
	padding-right: 1vw;	
	z-index: 25;
	width: 22vw;
	left: 41vw;
	min-width: 120px;
}
.schooltvlogo, .prodemoslogo {
	float: left;
}
.schooltvlogo img {
	width: 9vw;
	height: auto;
	max-width: 240px;
	max-height: 90px;
}
.prodemoslogo img {
	width: 9vw;
	height: auto;
	max-width: 240px;
	max-height: 90px;
	margin-left: 1vw;
}




/* intro screen CSS */
#overlay {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	pointer-events: none;
	background: rgba(0,0,0,.5);
}
#overlay .welcome-screen {
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	background: linear-gradient(40deg,#010101,#222);
	pointer-events: all;
	color: #fff;
}

@media (max-width: 640px) {
	#overlay .welcome-screen {
		width: 90%;
	}
}
@media (max-width: 400px) {
	#overlay .welcome-screen {
		overflow: auto none;
	}
}


/* intro screen CSS */
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	pointer-events: none;
	background: rgba(0,0,0,.5);
}
#overlay .welcome-screen {
	width: 65vw;
	max-height: 95vh;
	overflow: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	background: rgba(255,255,255,.95);
	pointer-events: all;
	color:black
}
@media (min-width: 1280px) {
	#overlay .welcome-screen {
		max-width: 50vw;
	}
}
#overlay .welcome-screen button.close {
	cursor: pointer;
	position: absolute;
	background-color: #000;
	border: 0;
	color: #fff;
	top: 5px;
	right: 5px;
	width: 2.4vw !important;
	height: 2.4vw !important;
	font-size: 1.5vw !important;
	line-height: 2vw !important;
	font-weight: bold;
}
#overlay .textfullwidth {
	width: 92%;
	float: left;
	text-align: center;
	padding: 4%;
	padding-top: 25px;
	font-size: 16px;
	line-height: 1.5;
}
#overlay .textfullwidth h1 {
	font-size: 22px;
	line-height: 1.6;
}
#overlay .textfullwidth h2 {
	font-size: 19px;
	line-height: 1.6;
}
#overlay .textfullwidth h3 {
	font-size: 17px;
	line-height: 1.6;
	margin: 0;
	margin-top: -20px;
}

button.starttour {
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 10px;
	width: 40%;
	border: 0;
	line-height: 42px;
	background-color: #00abe5;
    font-size: 17px;
	overflow: hidden;
	color: #fff;
}